<?xml version="1.0" encoding="UTF-8"?>
<plist version="1.0">
  <dict>
    <key>CFBundleExecutable</key>
        <string>emulator-manager</string>
    <key>CFBundleIconFile</key>
    <string>em.icns</string>
    <key>CFBundleDisplayName</key>
    <string>Emulator Manager</string>
  </dict>
</plist>
